   @import url(https://fonts.googleapis.com/css?family=Exo+2:500,600,800|Ubuntu+Condensed&amp;subset=cyrillic);
   @import url(https://fonts.googleapis.com/css?family=Great+Vibes&display=swap);
   @import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400&display=swap');
   @import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
   @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500&display=swap');

   html { overflow-x: hidden; }
   
 
   .content a.uk-button {text-decoration: none;}
   
   .fieldemail {display:none}
   .justifyfull {text-align: justify}
   .leftimage {float:left; margin: 0 30px 20px 0}
   .rightimage {float:right; padding: 0 0 20px 30px}
   .blue-bg {background-color: #edf7f5;}
   .gray-bg {background-color: #6d6e71;}
   .gray-clr {color: #6d6e71;}

   .kron-clr {color: #0b612d;}
   .kron-bg {background-color: #0b612d;}
   .kron-shadow {background-image: url(/shablon/shadow40.png); background-repeat: repeat-x;}
   .inpage .uk-button-danger {background-color: #891a1c;}
   
   .kronde-clr {color: #891a1c;}
   .kronde-bg {background-color: #891a1c;}
   .none-bg {background-color: transparent;}
   .dw {background-image: url(/shablon/img/dw.png);}
   .border-bottom-15 {border-bottom: solid 15px #0b612d;}
   .border-top-10 {border-top: solid 10px gray}
   .zone {height: 5px; background-image: url(/shablon/img/zone-01.svg); }
   
   .error {font-size: 11px; color: red;}
   
   .topnavbar li {color: white; list-style-type: none;}
   .topnavbar li a {height: 25px; color: white; text-transform: none; padding: 0 25px 0 0;}
   .topnavbar li a:hover {color: #cccccc}
   
    .social {}
    .social a {}
   
   .mainnavbar li {list-style-type: none;}
   .mainnavbar li a {height: 40px; text-transform: none; padding: 0 30px 0 0; font-family: 'Exo 2', sans-serif; font-size: 1rem;}
   .mainnavbar li a:link {color: white}
   .mainnavbar li a:visited {color: white}
   .mainnavbar .uk-navbar-nav li a:hover {color: #ccc}
   .mainnavbar .uk-search {background-color: white;}
   .mainnavbar img {margin-right: 5px;}
   .mainnavbar .uk-dropdown ul {margin-left: 12px; padding-left: 0; margin-bottom: 0;}
   .mainnavbar .uk-dropdown a {font-family: 'Exo 2', sans-serif; color: black; font-weight: 300; font-size: 13px; line-height: 15px; padding: 0px; margin: 0 0 12px 0px; height: auto; display: block;}
   .mainnavbar .uk-dropdown a:link {color: black;}
   .mainnavbar .uk-dropdown a:visited {color: black}
   .mainnavbar .uk-dropdown .heading {font-family: 'Ubuntu Condensed', sans-serif; font-weight: 400; font-size: 17px;  color: #891a1c;}
   .mainnavbar .uk-dropdown {border: 1px solid #0b612d; padding: 20px 12px;}
   .mainnavbar {border-bottom: 1px solid white;}
   .mainnavbar .uk-dropdown .uk-tab-right li a {padding: 10px; margin: 0px; }

   .mainnavbar .uk-dropdown .js-filter a {display: inline-block; }
   .mainnavbar .uk-dropdown .js-heading a {color: #891a1c;}


.marine-menu-title {font-size: 13px}

.production a {font-family: 'Exo 2', sans-serif; color: black; font-weight: 300; font-size: 14px; line-height: 16px; padding: 0px; margin: 0 0 10px 0px; height: auto; display: block;}

.uk-nav-default > li.uk-active > a {border-left: 1px solid black;}

.uk-nav > li > a {padding: 5px 0 5px 5px;}

.accordion ul {margin-left: 0px; padding-left: 0px;}

   .icon {text-align: center; padding: 0px 0 10px 0;}
   .icon:hover {text-decoration: none;}
   .icon img {margin-bottom: 15px;}
   .icon:hover img {margin-top: -5px; margin-bottom: 20px;}
   .icontext {font-family: 'Oswald', sans-serif; color: #891a1c; text-align: center; line-height: 18px;}
 
    .podpis {font-size: 11px; color: #0b612d;}
 
   .mainpage h1 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 32px;  color: #891a1c; text-align: center}  
   .newsflag {margin: 20px 0 0 -40px; width: 125px; padding: 2px 0px 2px 5px; font-size: 11px; color: white; background-image: url(/shablon/img/flag2.svg); background-size: auto 21px; background-position: top right; }
 
  
    .newsline .flag {width: 125px; padding: 2px 0px 2px 5px; font-size: 11px; color: white; background-image: url(/shablon/img/flag2.svg); background-size: auto 21px; background-position: top right; }    

    .newsline h2, .inpage .newsline h2 {font-family: 'Exo 2', sans-serif; color: #0b612d; font-size: 16px; margin-top: -5px; margin-bottom: 10px}
    .newsline p {color: black; font-size: 14px; line-height: 18px; padding: 0 0 15px 0; margin: 0}
    .newsline a.item:hover {text-decoration: none;}
    .newsline a.item:hover h2 {color: #891a1c;}
   
   .inpage .news h2 {font-size: 20px; margin: 10px 0}

   .dop .newscolumn {font-size: 14px; line-height: 18px; margin: 0 0 30px 0;}
   .dop .newscolumn img {margin: 0 0 10px 0}
   .dop .newscolumn img {border-left: 10px solid #891a1c}
   
   .nowrap {white-space: nowrap}
   
  .banner400 .text h1 {font-size: 50px; font-family: 'Exo 2', sans-serif; font-weight: 800; line-height: 60px; color: white; text-shadow: 1px 1px 2px black, 0 0 1em black; text-align: left}
  .banner400 .text h1 span {font-size: 80px; color: #007a31; line-height: 90px;}
   
   

   #vigetmaster .uk-flex {height: 450px;}
   #vigetmaster h3 {font-size: 30px; font-family: 'Exo 2', sans-serif; font-weight: 800; line-height: 40px;}
   
   #viget-gbp h1 {font-size: 30px; font-family: 'Exo 2', sans-serif; font-weight: 800; line-height: 40px; color: white; text-shadow: 1px 1px 2px black, 0 0 1em black;}
    
   .vigetlanding h2 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 35px; color: #891a1c;}    
    
   #vigetprod h2 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 35px; color: #891a1c;}
   #vigetprod .uk-card p {font-size: 14px;}
   #vigetprod .uk-card h3 {color: #0b612d; font-size: 20px;}
   #vigetprod .uk-card img {border: 1px solid #0b612d;}

   #vigetmap .mapitem div p {color: white; font-size: 18px; line-height: 18px; font-weight: bold; text-shadow: 1px 1px 1px black}
   #vigetmap .mapitem div p span {font-size: 14px; font-weight: normal; margin-left: 35px;}
   #vigetmap .mapitem div {position: relative;}
   #vigetmap .mapitem div i {display: block; float: left; margin: 5px 5px 0 0;}
   #vigetmap h2 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 35px; }

   #vigetneva h4 {font-weight: bold; text-shadow: 1px 1px 2px black;}
   #vigetneva h2  {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 35px; color: white; text-shadow: 1px 1px 2px black;}
   #vigetneva p {color: white; text-shadow: 1px 1px 2px black;}
   #vigetneva .uk-icon {color:  white;}
   #vigetneva li img {border: 1px solid white;}

   #vigetclients h2 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 35px; color: #891a1c;}
   
   #vigetvopros {}
   #vigetvopros .heading {font-family: 'Exo 2', sans-serif; color: white; font-weight: 600; font-size: 27px; line-height: 32px;}
   #vigetvopros .text {color:white; font-size: 12px; line-height: 14px;}
   #vigetvopros .vopros {font-family: 'Exo 2', sans-serif; color: white; font-size: 22px; margin-bottom: 10px}

   .shapka .phones {font-family: 'Exo 2', sans-serif; color: #0b612d; font-weight: 800; font-size: 20px; line-height: 20px;}
   .shapka .phones span {font-family: 'Ubuntu Condensed', sans-serif; color: #891a1c; font-size: 16px; font-weight: normal;}
   .shapka .slogan {font-size: 14px; line-height: 18px;}
   
   .podval {color: white;}
   .podval h6 {color: white; font-weight: bold; font-size: 20px;}
   .podval h6 img {margin-bottom: 4px;}
   .podval p {font-size: 13px;}
   .tel {font-weight: bold; color: #0b612d;}
   
   .breadcrumbs .prom {font-size: 20px; padding-right: 30px; font-weight: bold; line-height: 25px}
   .breadcrumbs a {padding-right: 15px}
   .breadcrumbs {font-size: 13px}
   .breadcrumbs a.full {background-image: url(/shablon/img/arrow-01.svg); background-repeat: no-repeat; background-position: right; background-size: 10px 30px}
   
   .inpage h1 {font-family: 'Exo 2', sans-serif; font-weight: 600; font-size: 32px;  color: #891a1c;}
   .inpage h2 {font-family: 'Exo 2', sans-serif; font-weight: 500; font-size: 25px;  color: #0b612d; display: block; width: 100%}
   .inpage h3 {font-family: 'Exo 2', sans-serif; font-weight: 500; font-size: 20px; color: #891a1c; display: block; width: 100%;}
   .inpage .content li {}
   
   .inpage .neva2021 h2 {font-family: 'Exo 2', sans-serif; font-weight: 500; font-size: 15px;  color: #0b612d; display: block; width: 100%}  
   .inpage .neva2021 p {font-size: 12px;}
   
   .content a {text-decoration: underline;}

   
   .leftmenu ul {padding: 0px; font-family: 'Roboto Condensed', sans-serif;}
   .leftmenu ul li ul {padding-left: 0px}
   .leftmenu ul li ul li ul {padding-left: 15px;}
   .leftmenu a.level3 {color: gray;}
   .leftmenu li {margin: 0 0 15px 0; line-height: 19px; font-weight: bold}
   .leftmenu li span {font-size: 13px; font-weight: normal; color: #6d6e71}
   .leftmenu li ul li {font-weight: normal; list-style-type: none; }
   .leftmenu li {border-top: 1px solid gray; margin: 7px 0 0 0; padding: 7px 0 0 0; list-style-type: none}
   .leftmenu ul li ul li {border-top: 0px; font-size: 13px}
   .leftmenu .self {color: #891a1c; background-image: url(/shablon/img/arrow-01.svg); background-repeat: no-repeat; background-position: left; margin-left: -15px; padding-left: 15px; background-size: 5px 15px}
   .leftmenu small {display: block; font-weight: normal; width: 100%}
   
   .project_m_menu1 a {list-style-type: none; border: 1px solid white;}
   .project_m_menu1 a.here {border: 1px solid black}
   
   .dop a {padding-bottom: 30px; line-height: 19px}
   .dop h3 {font-size: 19px; margin-top: 20px;}
   
   .mobilemenu ul {padding: 0px}
   .mobilemenu {background-color: white;}
   .mobilemenu li {border-top: 1px solid gray; margin: 7px 0 0 0; padding: 7px 0 0 0; list-style-type: none}
   .mobilemenu .self {color: #891a1c; font-weight: bold}
  
   .innermenu a .uk-card-body {font-size: 14px; padding: 15px; color: white;}
   .innermenu a:link {background-color: #0b612d}
   .innermenu a:visited  {background-color: #0b612d}
   .innermenu a:hover  {background-color: #891a1c}
   .innermenu a {text-decoration: none}
   .innermenu .uk-card-default {box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);}
   
   .pdf {font-size: 13px; line-height: 12px}
   .brand p {font-size: 13px; line-height: 14px}

   .simplesearch-current-page {display: block; margin: 5px 10px;}


#jGrowl {
    font-size:15px;
}
.jGrowl.top-right {
    left: calc(50% - 100px) !important; 
    top:50% !important;
}
#jGrowl .jGrowl-notification {
    position: relative;
    width: 200px;
    padding: 30px 0 15px 0;
    text-align:center;
    background: none repeat 0 0 #fff !important;
    box-shadow: 0 0 0 2px #0b612d !important;
    border: 0px solid rgba(255, 255, 255, 0.49) !important;
}
#jGrowl .jGrowl-notification .jGrowl-close {
    position: absolute;
    right: 4px;
    top: 4px;
    color: #0b612d !important;
}
#jGrowl .jGrowl-notification .jGrowl-message {
    color:#0b612d !important;
}
  